package com.awspaas.user.apps.bnbm.datalinkup.entity;

/**
 * 经纬度
 */
public class Location {
    private final String longitude;
    private final String latitude;

    public Location(String longitude, String latitude) {
        this.longitude = longitude;
        this.latitude = latitude;
    }

    public String getLongitude() { return longitude; }
    public String getLatitude() { return latitude; }
}
